@import 'assets/variables.scss';

.root {
  width: 100%;
  display: flex;
}

.loggedInMenu {
  display: flex;
  align-items: center;

  .avatarLetter {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: $primary;
    border-radius: 50%;
    padding-bottom: $cell;
    width: $cell * 5;
    height: $cell * 5;
    color: white;
    font-size: 2.4em;
    margin-right: $cell * 1;
  }

  .emailAndLogout {
    .logout {
      color: $mid-grey;
      text-decoration: underline;
      cursor: pointer;
    }
  }
}